"IDS_OSPERMISSION_ACCESSIBILITY" = "无障碍访问权限";
"IDS_OSPERMISSION_ACCESSIBILITY_TEXT" = "TeamViewer 需要“无障碍访问权限”才能远程控制您的鼠标和键盘。";
"IDS_OSPERMISSION_AUTHORIZED" = "已允许";
"IDS_OSPERMISSION_DENIED" = "已拒绝";
"IDS_OSPERMISSION_FULLDISKACCESS" = "全磁盘访问权限";
"IDS_OSPERMISSION_FULLDISKACCESS_TEXT" = "TeamViewer 需要“全磁盘访问权限”才能访问 Mac 上的文件和文件夹，以进行文件传输。";
"IDS_OSPERMISSION_HEADER" = "系统审查访问权限";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_NOTDETERMINED" = "待定";
"IDS_OSPERMISSION_OPENPREFS_FULLDISKACCESS" = "打开“全磁盘访问权限”首选项设置...";
"IDS_OSPERMISSION_OPENPREFS_SCREENCAPTURE" = "打开“屏幕录制”首选项设置...";
"IDS_OSPERMISSION_REQUEST_ACCESS" = "请求访问...";
"IDS_OSPERMISSION_RESTRICTED" = "受限制的";
"IDS_OSPERMISSION_SCREENRECORDING" = "屏幕录制";
"IDS_OSPERMISSION_SCREENRECORDING_TEXT" = "TeamViewer 需要“屏幕录制访问权限”才能使远程用户在 Remote Control 会话和会议期间查看您的屏幕。";
"IDS_OSPERMISSION_TEXT" = "TeamViewer 需要您授予权限才能访问系统功能，从而使您能够使用 TeamViewer 的功能。请检查下方权限。";
"IDS_OSPERMISSION_TEXT_SECONDARY" = "若您或其他人需要远程访问此台 Mac 计算机，则需具备“屏幕录制”和“无障碍访问”权限。";
